/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/* 
 * File:   Debian.cpp
 * Author: edu
 * 
 * Created on 17 de junio de 2019, 17:08
 */

#include "Debian.h"

System::System() {
}

void System::PeriodicTask() {
}

json System::GetSystemDetails() {
  return json::object();
}
System::~System() {
}

